<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" failures="0" hostname="KL11031636" name="com.jogamp.opengl.test.junit.newt.TestWindowClosingProtocol02NEWT" tests="1" time="2.512" timestamp="2012-01-09T12:47:38">
  <properties>
    <property name="jnlp.jogamp.tmp.cache.root" value="jln3906647853799366631" />
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment" />
    <property name="sun.boot.library.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\bin" />
    <property name="java.vm.version" value="19.1-b02" />
    <property name="java.vm.vendor" value="Sun Microsystems Inc." />
    <property name="java.vendor.url" value="http://java.sun.com/" />
    <property name="path.separator" value=";" />
    <property name="java.vm.name" value="Java HotSpot(TM) Client VM" />
    <property name="file.encoding.pkg" value="sun.io" />
    <property name="user.country" value="DE" />
    <property name="sun.java.launcher" value="SUN_STANDARD" />
    <property name="sun.os.patch.level" value="Service Pack 1" />
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification" />
    <property name="user.dir" value="W:\git\jogamp\jogl\make" />
    <property name="java.runtime.version" value="1.6.0_24-b07" />
    <property name="java.awt.graphicsenv" value="sun.awt.Win32GraphicsEnvironment" />
    <property name="java.endorsed.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\endorsed" />
    <property name="os.arch" value="x86" />
    <property name="java.io.tmpdir" value="C:\Users\BERNHA~1.GOE\AppData\Local\Temp\" />
    <property name="line.separator" value="&#xd;&#xa;" />
    <property name="java.vm.specification.vendor" value="Sun Microsystems Inc." />
    <property name="user.variant" value="" />
    <property name="os.name" value="Windows 7" />
    <property name="sun.jnu.encoding" value="Cp1252" />
    <property name="java.library.path" value="../../gluegen/build/obj;../build/nativewindow/obj;../build/jogl/obj;../build/newt/obj;../build/test/build/obj" />
    <property name="java.specification.name" value="Java Platform API Specification" />
    <property name="java.class.version" value="50.0" />
    <property name="sun.management.compiler" value="HotSpot Client Compiler" />
    <property name="os.version" value="6.1" />
    <property name="user.home" value="C:\Users\bernhard1.goetz" />
    <property name="user.timezone" value="" />
    <property name="java.awt.printerjob" value="sun.awt.windows.WPrinterJob" />
    <property name="file.encoding" value="Cp1252" />
    <property name="java.specification.version" value="1.6" />
    <property name="user.name" value="bernhard1.goetz" />
    <property name="java.class.path" value="../../gluegen/make/lib/junit.jar;C:\Program Files (x86)\WinAnt/lib/ant.jar;C:\Program Files (x86)\WinAnt/lib/ant-junit.jar;../../gluegen/build/gluegen-rt.jar;../build/jar/jogl.all-noawt.jar;../build/jar/jogl.test.jar" />
    <property name="java.vm.specification.version" value="1.0" />
    <property name="sun.arch.data.model" value="32" />
    <property name="java.home" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre" />
    <property name="java.specification.vendor" value="Sun Microsystems Inc." />
    <property name="user.language" value="de" />
    <property name="awt.toolkit" value="sun.awt.windows.WToolkit" />
    <property name="java.vm.info" value="mixed mode, sharing" />
    <property name="jnlp.no.jvm.data.model.set" value="true" />
    <property name="java.version" value="1.6.0_24" />
    <property name="java.ext.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\ext;C:\Windows\Sun\Java\lib\ext" />
    <property name="sun.boot.class.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\resources.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\rt.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\sunrsasign.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jsse.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jce.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\charsets.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\modules\jdk.boot.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\classes" />
    <property name="java.vendor" value="Sun Microsystems Inc." />
    <property name="java.awt.headless" value="true" />
    <property name="file.separator" value="\" />
    <property name="java.vendor.url.bug" value="http://java.sun.com/cgi-bin/bugreport.cgi" />
    <property name="sun.cpu.endian" value="little" />
    <property name="sun.io.unicode.encoding" value="UnicodeLittle" />
    <property name="sun.desktop" value="windows" />
    <property name="sun.cpu.isalist" value="pentium_pro+mmx pentium_pro pentium+mmx pentium i486 i386 i86" />
  </properties>
  <testcase classname="com.jogamp.opengl.test.junit.newt.TestWindowClosingProtocol02NEWT" name="testCloseGLWindow" time="1.404" />
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[Thread-3 - SingletonInstanceServerSocket: localhost/127.0.0.1:59999 - started
SLOCK 1326113259178 +++ localhost/127.0.0.1:59999 - Locked 
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.newt.TestWindowClosingProtocol02NEWT - testCloseGLWindow
USE_WGLVersion_Of_5WGLGDIFuncSet: false
Detected screen origin -1920 / 0, size 3520 x 1200
Thread[Thread-2-UserApp-Display-Windows_nil-1-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@20be79
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1b9240e
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1ee4648
Thread[Thread-2-UserApp-Display-Windows_nil-1-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-Display-Windows_nil-1-EDT-1,5,main] GearsES2.reshape 0/0 512x512, swapInterval 1
Thread[Thread-2-UserApp-Display-Windows_nil-1-EDT-1,5,main] GearsES2.reshape FIN
Thread[Thread-2-UserApp-Display-Windows_nil-1-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-Display-Windows_nil-1-EDT-1,5,main] GearsES2.dispose FIN
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.newt.TestWindowClosingProtocol02NEWT - testCloseGLWindow
SLOCK 1326113260629 --- localhost/127.0.0.1:59999 - Unlock ok
]]></system-err>
</testsuite>
